database_version_ext.h File Reference
`#include "db_connection.h"`

Go to the source code of this file.

## Functions

int | database_version_get_version (db_connection_t *connection)

## Function Documentation

## database_version_get_version()

int database_version_get_version | ( | db_connection_t * | connection | ) |

extern

Get the database version.

Parameters

  [in] | a | db_connection_t pointer.

Returns
  an integer with the database version or zero on error.

Definition at line 32 of file database_version_ext.c.

References database_version_list_free(), database_version_list_new_get(), database_version_list_next(), and database_version_version().